.apply-dark-theme {
  background: #12121b;
  color: white;
  height: 100vh;
}
body {
  margin: 0;
}
.mode__embedded {
  /* stylelint-disable-next-line no-descending-specificity */
}
.mode__embedded .emergency-footer-wrapper,
.mode__embedded .ui-lib-footer,
.mode__embedded .ui-lib-breadcrumb,
.mode__embedded .ui-lib-app-tray,
.mode__embedded header {
  display: none;
}
.mode__embedded .ui-lib-viewport_sm {
  max-width: 100vw !important;
}
.mode__embedded .ui-lib-viewport_sm .hero__breadcrumb .ui-lib-margin-t_xl.container {
  padding-top: 4rem !important;
  margin-top: 0 !important;
}
.mode__embedded .hero__breadcrumb {
  /* stylelint-disable-next-line no-descending-specificity */
}
.mode__embedded .hero__breadcrumb .ui-lib-margin-t_xl.container {
  padding-top: 6rem !important;
  margin-top: 0 !important;
}
.hero__topNavigation + .container .ui-lib-breadcrumb {
  margin-top: 70px;
}
.ui-lib-second-level-nav .ui-lib-button svg {
  width: 1.6rem;
  height: 1.6rem;
  margin-right: 10px;
}
.ui-lib-second-level-nav .ui-lib-button_active .ui-lib-icon {
  fill: #fff;
}
.journey-dashboard-simulator-activities-list {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}
@media only screen and (max-width: 599px) {
  .ui-lib-global-csat-feedback {
    display: none;
  }
  .ui-lib-cookie-tray {
    display: none !important;
  }
  .journey-dashboard-simulator-activities-list {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
  }
}
.ui-lib_highContrast-v2_2 .loadingOverlay {
  background: var(--ui-lib-background-secondary) !important;
}
.ui-lib_highContrast-v2_2 .loadingSpinner {
  background: var(--ui-lib-background-secondary) !important;
  opacity: 0.7;
}
.custom-loader {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  overflow: hidden !important;
}
.custom-loader-high-contrast {
  background: #000000 !important;
}

